Failed

ease.integration.nightly.Simple.validCorrespondingPackGZ_org.eclipse.ease.modules.charting 0.8.0.I202105070930

Failing for the past 4 builds (Since #102 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.ease.modules.charting 0.8.0.I202105070930' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.ease.modules.charting 0.8.0.I202105070930' has no corresponding .pack.gz artifact
http://download.eclipse.org/ease/integration/nightly/plugins/org.eclipse.ease.modules.charting_0.8.0.I202105070930.jar